<template>
	<p class="background double">
		<img width="8" src="~@/assets/img/Ellipse.png" />
	</p>
</template>

<style lang="scss" scoped>
p.background {
	position: relative;
	z-index: 1;
	text-align: center;

	&:before {
		border-top: 1px solid #757070;
		content: '';
		margin: 0 auto;
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		bottom: 0;
		width: 95%;
		z-index: -1;
	}

	img {
		background: #fff;
		padding: 0 15px;
	}
}
</style>